# qwt_double_rect.h File Reference

## Detailed Description

Definition in file qwt_double_rect.h.

Include dependency graph for qwt_double_rect.h:

Go to the source code of this file.

## Defines

#define | QWT_DOUBLE_RECT_H 1

## Typedefs

typedef QPointF | QwtDoublePoint
typedef QSizeF | QwtDoubleSize
typedef QRectF | QwtDoubleRect

## Typedef Documentation

QPointF QwtDoublePoint

This is a typedef, see Trolltech Documentation for QPointF in QT assistant 4.x. As soon as Qt3 compatibility is dropped this typedef will disappear.

Definition at line 29 of file qwt_double_rect.h.

QRectF QwtDoubleRect

This is a typedef, see Trolltech Documentation for QRectF in QT assistant 4.x. As soon as Qt3 compatibility is dropped this typedef will disappear.

Definition at line 45 of file qwt_double_rect.h.

QSizeF QwtDoubleSize

This is a typedef, see Trolltech Documentation for QSizeF in QT assistant 4.x. As soon as Qt3 compatibility is dropped this typedef will disappear.

Definition at line 37 of file qwt_double_rect.h.